View Issue Details

IDProjectCategoryView StatusLast Update
0000206VisualDifferGeneralpublic2013-12-06 17:12
ReportertkmantisAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMacBook ProOSMac OS XOS Version10.6.8
Product Version1.5.7 
Target VersionFixed in Version1.5.8 
Summary0000206: Issue is display of filter options when rechecking them
DescriptionI start the app and go into the session preferences. I remove some items that are in the default filters list, then I choose the time of compare (date/size/etc). I close the session preferences. I click session preferences again to double check my choices. The filters list change is not remembered.
TagsNo tags attached.

Activities

admin

2013-11-18 09:44

administrator   ~0000404

Yes, bug confirmed

Issue History

Date Modified Username Field Change
2013-11-17 05:15 tkmantis New Issue
2013-11-17 05:15 tkmantis Status new => assigned
2013-11-17 05:15 tkmantis Assigned To => admin
2013-11-18 09:44 admin Note Added: 0000404
2013-11-18 09:44 admin Status assigned => confirmed
2013-12-06 17:12 admin Status confirmed => closed
2013-12-06 17:12 admin Resolution open => fixed
2013-12-06 17:12 admin Fixed in Version => 1.5.8